body{
	margin:0px;
	padding:0px 0px 0px;
	text-align:center;
	font-family:Verdana, Georgia, "Times New Roman", Times, serif;
	font-size:14px
	}
#wrapper{
	width:990px;
	margin:0 auto;
	height:auto;
	padding:0px 5px 0px;
	background:#FFF;
	text-align:left;
	border-bottom:6px solid #fff;
	}
#top{
	height:220px;
	background:url(topimgs/11-topimg4.jpg);
	padding:30px 0 0 0;
	border-top:5px solid #FFF;
	position:relative;
	}
#top form{
	width:500px;
	display:block;
	margin:0;
	position:absolute;
	top:5px;
	left:5px;
	z-index:2;
	}	
#bgchanger{
	height:220px;
	background:url(topimgs/11-topimg4.jpg);
	padding:30px 0 0 0;
	border-top:5px solid #FFF;
	position:absolute;
	left:0px;
	top:-5px;
	width:990px;
	z-index:1;
	}
div.middle p a, div.middle ul li a{
	color:#930;
	font-weight:bold;
	text-decoration:none;
	}
#qsearch p a{
	color:#86825B;
	}
div.middle p a:hover, div.middle ul li a:hover{
	color:#002F2F;
	}
div.clear{clear:both;}
div.column{
	width:197px;
	float:left;
	}
div.middle{
	width:596px;
	float:left;
	}
#footer{
	background:#046380;
	height:50px;
	clear:both;
	font-size:12px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	}
#footer img{
	float:left;
	border:0pt none;
	}
#footer p{
	line-height:20px;
	text-align:right;
	color:#FFFFFF;
	padding:6px 20px 0 5px;
	}
#footer a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	}
#footer a:hover{
	text-decoration:underline;
	color:#FFF;
	}
img{ border:0px none;}
#top h1{
	margin:0 0 0 30px;
	background:#FFF;
	padding:5px;
	color:#00679B;
	font-size:30px;
	line-height:40px;
	font-weight:normal;
	text-align:center;
	width:360px;
	font-family:"Maiandra GD", Georgia, "Times New Roman", Times, serif;
	display:none;
	}
#top h1 span{
	display:block;
	padding:5px;
	height:40px;
	border:1px solid #2C59C0;
	}
#nav ul{
	list-style:none;
	margin:1px 0px 5px;
	padding: 0;
	height:30px;
	background:url(topimgs/11-navbg.jpg) repeat-x;
	white-space:nowrap;
	}
#nav ul li{
	display:inline;
	}
#nav ul li a{
	display:block;
	line-height:30px;
	
	float:left;
	color:#FFF;
	font-size:12px;
	padding:0px 15px;
	text-decoration:none;
	border-right:1px solid #FFF;
	}
#nav ul li.end a{
	margin:0px;
	border:0pt none;
	padding:0px 20px 0px 20px;
	}
#nav ul li a:hover{
	background:#002F2F;
	}
div.middle p{
	font-family:Verdana, Arial, "times New Roman", sans-serif;
	font-size:12px;
	line-height:150%;
	color:#333333;
	margin:0px 0px 5px 20px;
	}
div.middle h2, div.middle h3, div.listing h3{
	font-size:20px;
	line-height:30px;
	color:#930;
	font-weight:normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0 0 0 10px;
	}
div.middle h2 a{
	color:#930;
	text-decoration:none;
	}
div.middle h3, div.listing h3{
	font-size:20px;
	line-height:35px;
	}
div.listing h3{
	margin:0px 0px 10px 0px;
	}
div.listing h3 a, div.listing h3.nolink{
	display:block;
	padding:0px 10px;
	background:#046380;
	color:#FFFFFF;
	text-decoration:none;
	}
div.listing h3.nolink{
	background:#666600;
	}
div.listing h3 a:hover{
	background:#002F2F;
	}
div.listing h3 img{
	margin:10px 0 0 0;
	}
div.listing{
	/*background:#E6E2AF;*/
	margin:0px 5px 20px;
	padding:5px;
	line-height:normal;
	}
div.listing p{
	margin:0px 0px 5px 0px;
	}
div.listing p.moreinf0{
	clear:both;
	}
div.listing p.moreinf0 img.moreinf{
	float:right;
	}
div.listing img.pic{
	margin:3px 5px 5px 0px;
	float:left;
	padding:3px;
	background:#FFF;
	border:1px solid #B3CC63;
	}
div.listing img.picr{
	margin:3px 0px 0px 5px;
	float:right;
	}
div.listing div.col2{
	padding:10px;
	clear:both;
	background:#F1F1F1;
	margin:0 0 10px 0;
	}
#qsearch, #townlist{
	background:#FFF;
	padding:10px 5px;
	border:0pt none;
	clear:both;
	}
#qsearch p, #qsearch label{
	color:#333;
	}
div.listing div.col1{
	border-right: 1px solid #B3CC63;
	width:277px;
	padding-right:5px;
	float:left;
	}
div.listing p.flright{
	text-align:right;
	}
div.column form{
	font-family:"trebuchet MS", Arial, "times New Roman", sans-serif;
	font-size:13px;
	color:#333333;
	}
div.column form label{
	line-height:normal;
	}
ul.subnav{
	list-style:none;
	padding:0px;
	margin:0px;
	}
ul.subnav li{
	margin:0px;
	padding:0px 0px 1px;
	}
ul.subnav li a{
	display:block;
	padding-left:20px;
	background:#046380;
	color:#FFF;
	text-decoration:none;
	line-height:40px;
	}
ul.subnav li a:hover{
	background:#002F2F;
	}
#laterooms input, #laterooms select{
	margin:0 0 10px 0;
	}

#townlist ul{
	list-style-type:none;
	margin:0px 0 1px 0;
	padding:0px;
	}
#townlist ul li{
	margin:0px 0 1px 0;
	}
#townlist ul li a, #townlist a{
	display:block;
	padding-left:20px;
	background:#DEDEFF;
	color:#333;
	text-decoration:none;
	line-height:30px;
	margin:0 0 1px 0;
	}
#townlist br{
	display:none;
	}
#townlist ul li a:hover, #townlist a:hover{
	background:#669;
	color:#FFF;
	}
ul.selector{
	list-style-type:none;
	margin:0px;
	padding:0 0 0 5px;
	font-size:12px;
	font-family:Tahoma, Verdana, "trebuchet MS", Arial, "times New Roman", sans-serif;
	}
ul.selector li{
	display:inline;
	}
ul.selector li a{
	display:block;
	float:left;
	padding:0 10px;
	line-height:40px;
	}
ul.selector li#active a{
	background:#FFF;
	color:#333;
	text-decoration:none;
	font-weight:bold;
	}
ul.selector li#inactive a{
	background:#DEDEFF;
	color:#333;
	line-height:36px;
	margin-top:4px;
	text-decoration:none;
	}
a{
	outline:0pt none;
	}
#nav ul li a:hover, ul.subnav li a:hover{background:#00679B;}
div.listing h3.nolink, div.listing h3 a:hover{background:#360;}
body{background:#333}
#footer, div.listing h3 a{background:#2C59C0;}
/*div.listing, div.listing div.col2{background:#FFFFEC;}*/
div.col2 h3{padding:0px;}
div.column h3{
	padding:0px;
	}
h2 span.nline{
	font-size:14px;
	color:#333333;
	display:block;
	clear:both;
	line-height:normal;
	font-family:"trebuchet MS", Tahoma, Verdana, Arial, "times New Roman", sans-serif;
	padding:0 0 0 10px;
	}
h1.pagetitle{
	font-size:10px;
	color:#FFF;
	margin:0px;
	line-height:15px;
	text-align:center;
	font-weight:normal;
	background:#333;
	}
div.faql, div.faqr{
	width:240px;
	float:left;
	background:#FFFFCC;
	height:90px;
	padding:10px;
	margin:0 0 5px 10px;
	}
	
div.gal{
	width:240px;
	float:left;
	background:#FFFFCC;
	padding:10px;
	margin:0 0 5px 10px;
	text-align:center;
	}
ul.notype{
	list-style-type:none;
	}
qsearch{margin:0px;}
.hide{display:none;}
.townlist-desc{
	display:inline !important;
	margin:0 !important;
	padding:0 !important;
	background: transparent url() !important;
	line-height:normal !important;
	}
.townlist-desc:hover{
	color:#006699 !important;
	}
.col1 b{
	font-size:16px;
	text-decoration:underline;
	}
.wtsdiv{display:none;}
#message{
	width:450px;
	}
#homelinks{
	list-style-type:none;
	margin:0;
	padding:5px 0 0 0;
	}
#homelinks li{
	display:block;
	width:149px;
	height:167px;
	float:left;
	margin:0;
	padding:0;
	}
#homelinks li a{
	display:block;
	width:145px;
	height:167px;
	outline:0;
	text-indent:-999em;
	}
#homelinks li a.hotel{
	background:url(topimgs/11-home1.jpg) no-repeat;
	}
#homelinks li a.guest{
	background:url(topimgs/11-home2.jpg) no-repeat;
	}
#homelinks li a.family{
	background:url(topimgs/11-home3.jpg) no-repeat;
	}
#homelinks li a.outdoor{
	background:url(topimgs/11-home4.jpg) no-repeat;
	}
#samplist{
	width:200px;
	float:right;
	}
#samplist div{
	background:#ccc;
	padding:10px;
	margin:0 0 10px;
	}
#samplist .pic{
	display:block;
	margin:0 auto;
	border:3px solid #fff;
	}
#samplist h3{
	font-size:14px;
	line-height:normal;
	color:#333;
	font-weight:normal;
	}
#samplist p, #samplist h3{
	padding:0;
	margin:0 0 5px;
	}
#samplist h3 a{
	color:#930;
	text-decoration:none;
	font-weight:bold;
	}
h2.topper{
	margin-top:15px !important;
	margin-bottom:15px !important;
	}
#webcam{
	width:340px; 
	display:block; 
	background:#69C; 
	padding:10px;
	margin:0 0 0 20px;
	}
#webcam img{
	border:3px solid #FFF;
	}
#webcam p{
	margin:0;
	padding:0;
	}
#searcher{
	background:#669;
	padding:10px;
	}
.moreinfo{
	display:block;
	padding:10px;
	color:#FFF !important;
	background:#360;
	float:right;
	margin:20px 0 0 0;
	}
.moreinfo:hover{
	background:#930;
	}